/* login page */
.login-body {
    background-image     : url("../../../../content/img/bg3.jpg");
    background-size      : cover;
    background-position  : top;
    background-attachment: fixed;
    margin-top           : -80px;
}

.login-body .btn.lock,
.login-body .btn.submit {
    background: #085a64;
    color     : white;
}

.login-body .btn.submit {
    background: #085a64;
    color     : white;
}

.navbar-header a {
    color: white;
}

.horizontal-menu a {
    color: #34495e;
}